<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">DSL-92118</marc:controlfield>
        <marc:controlfield tag="005">20201021110624.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2010||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">053479211828</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BRIO: Sol y Luna</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2010</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Yo m'enamori (03 min. 16 sec.) /  -- Puncha, puncha (02 min. 57 sec.) /  -- Danzas de Salomon (02 min. 01 sec.) /  -- Cafe de amanecer (03 min. 40 sec.) /  -- Raki (02 min. 34 sec.) /  -- Ay linda amiga (03 min. 05 sec.) /  -- Rantante (02 min. 55 sec.) /  -- Ir me quero (03 min. 21 sec.) /  -- Ay Sarica bre (02 min. 52 sec.) /  -- Alta es la luna (02 min. 08 sec.) /  -- Paxaro (02 min. 29 sec.) /  -- Frego, frego (02 min. NaN sec.) /  -- Gerineldo (02 min. 28 sec.) /  -- Flauta Persa (02 min. 49 sec.) /  -- Una matica de ruda (Jew) (02 min. 04 sec.) /  -- Dos Danzas Gitanas (03 min. 25 sec.) / Mallon -- El Rey que tanto madruga (03 min. 10 sec.) /  -- En la mar hay una torre (02 min. 49 sec.) /  -- Tres morillas [El Cancionero de Palacio] (02 min. 12 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Brio, Ensemble -- Traditional, Composer -- Mallon, Danny, Composer -- Lemos, Jose, Composer -- Ballard, Mary Anne, Composer -- Rosenberg, Steve, Composer -- Anonymous, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mallon, Danny</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lemos, Jose</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ballard, Mary Anne</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rosenberg, Steve</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=DSL-92118</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">GASONCD743</marc:controlfield>
        <marc:controlfield tag="005">20201021110623.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7330560107431</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RAA: Incredible RAA Band (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Kalla februaridagar (Cold Days of February) (04 min. 50 sec.) / Williamson -- Sa lycklig e'jag (How Happy I Am) (01 min. 56 sec.) / Heron -- Den galne hattmakarns sang (Mad Hatter's Song) - Haxans hatt (Witches Hat) (09 min. 43 sec.) / Williamson -- Kusin kalmask (Cousin Caterpillar) (03 min. 51 sec.) / Heron -- Trad (Tree) (04 min. 44 sec.) / Heron -- Kate Tok (Dumb Kate) (02 min. 37 sec.) / Heron -- En ljus palett (Painting Box) (04 min. 14 sec.) / Heron -- Son till Noas broder (Son of Noah's Brother) - Vattensang (Water Song) (05 min. 27 sec.) / Williamson -- Rider ut storm (Weather the Storm) (02 min. 57 sec.) / Williamson -- L'oud (02 min. 39 sec.) / Williamson -- Vid skona sollandets kust (Banks of Sweet Italy) - Tills har blir dar (Till Here Is There) (05 min. 02 sec.) / Williamson -- Kanske na' ngang (Maybe Someday) (02 min. 31 sec.) / Heron -- Kinavitt (Chinese White) (04 min. NaN sec.) / Heron -- Svart Per-Ola (Black Jack Davey) (02 min. 47 sec.) / Heron -- Igelkottasang (Hedgehog Song) (03 min. 23 sec.) / Heron -- Vakna, ni som sova (Sleepers Awake) (03 min. 37 sec.) / Heron -- Min forsta karlek (First Girl I Loved) (04 min. 14 sec.) / Williamson -- Sangen utan slut (Be Glad for the Song Has No Ending) (02 min. 42 sec.) / Heron -- Klipper av banden (Cutting the Strings) (05 min. 01 sec.) / Williamson -- Hittar till oar (Maker of Islands) (03 min. 23 sec.) / Heron</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">RAA, Ensemble -- Sagvik, Stellan, Lyricist -- Williamson, Robin, Composer -- Magnusson, Kaj, Lyricist -- Heron, Mike, Composer -- Johansson, Hakan, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sagvik, Stellan</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Williamson, Robin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Magnusson, Kaj</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Heron, Mike</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Johansson, Hakan</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=GASONCD743</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HOLMCD-03</marc:controlfield>
        <marc:controlfield tag="005">20201021110622.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7320470140741</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DOWNHHILL BLUEGRASS BAND: Grass of Thor (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Just Another Day in Life (03 min. 46 sec.) / Kjellgren -- Long Lonesome Road (02 min. 10 sec.) / Ward -- Someone Took My Place (02 min. 50 sec.) / Gurney -- Summer Wages (04 min. 38 sec.) / Tyson -- I'm Gonna Settle Down (02 min. 55 sec.) / Flatt -- Down in the Cold Ground (03 min. 31 sec.) / Kjellgren -- Peaceful (02 min. 38 sec.) / Kjellgren -- Goodbye to You Big City (02 min. NaN sec.) / Wahlstedt -- Home in the Mountains (04 min. 22 sec.) / Stanley -- Brand New Shoes (02 min. 31 sec.) / Blackwell -- Room at the Top of the Stairs (02 min. 55 sec.) / Hylton -- Lonely Tombs (02 min. 57 sec.) / Mainer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Downhill Bluegrass Band, Ensemble -- Kjellgren, Jonas, Composer -- Ward, Fields, Composer -- Gurney, Tristan, Composer -- Flatt, Lester, Composer -- Scruggs, Earl, Composer -- Tyson, Ian, Composer -- Kjellgren, Kenneth, Composer -- Wahlstedt, Hans, Composer -- Stanley, Rick, Composer -- Blackwell, Lester, Composer -- Hylton, Randall, Composer -- Mainer, Wade, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kjellgren, Jonas</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ward, Fields</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gurney, Tristan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flatt, Lester</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Scruggs, Earl</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tyson, Ian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kjellgren, Kenneth</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wahlstedt, Hans</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Stanley, Rick</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blackwell, Lester</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hylton, Randall</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mainer, Wade</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=HOLMCD-03</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HOLMCD-09</marc:controlfield>
        <marc:controlfield tag="005">20201021110621.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7320470140772</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">KJELLBERG, Eiwor: Stargame</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Stargame (arr. J. Olsson) (02 min. 19 sec.) / Kjellberg -- Torosundsbromarsch (arr. J. Olsson) (03 min. 07 sec.) / Kjellberg -- Fru Lindhs polska (arr. J. Olsson) (02 min. 55 sec.) / Kjellberg -- Kyrkmarsch fran Myra (arr. J. Olsson) (02 min. 58 sec.) / Kjellberg -- Solbarsvalsen (arr. J. Olsson) (03 min. 07 sec.) / Kjellberg -- G-punkten (03 min. 20 sec.) / Kjellberg -- Sensuella valsen (arr. J. Olsson) (03 min. 16 sec.) / Kjellberg -- Norrut (arr. J. Olsson) (03 min. 01 sec.) / Kjellberg -- Januarimarschen (arr. J. Olsson) (02 min. 13 sec.) / Kjellberg -- Polska i moll (arr. J. Olsson) (03 min. 39 sec.) / Kjellberg -- Rolfs visa (arr. J. Olsson) (03 min. 49 sec.) / Kjellberg -- Hans lat (arr. J. Olsson) (03 min. 29 sec.) / Kjellberg -- Underbara Urbans polska (arr. J. Olsson) (03 min. 15 sec.) / Olsson -- Zornvalsen (arr. J. Olsson) (03 min. 50 sec.) / Kjellberg -- Fiolinas vals (03 min. NaN sec.) / Kjellberg</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Olsson, Jonas, Artist -- Johansson, Stefan, Artist -- Andersson, Urban, Artist -- Kjellberg, Eiwor, Artist -- Ask, Johan, Artist -- Engman, Par, Artist -- Eriksson, Goran, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Olsson, Jonas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kjellberg, Eiwor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=HOLMCD-09</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HOLMCD-14</marc:controlfield>
        <marc:controlfield tag="005">20201021110626.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7320470038390</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SWEDEN Bollnasbygdens Spelmanslag: Sa lange fotterna ror sig</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Kusen (efter Kus-Erik) (arr. for folk band) (02 min. 45 sec.) /  -- Schottis fran Setesdalen (arr. for folk band) (02 min. 36 sec.) /  -- Nasragan (efter E. Eriksson - Polska efter Perbjors Erik Persson) (arr. for folk band) (03 min. 35 sec.) /  -- Arvids doppolska (02 min. 06 sec.) / Andersson -- Klappvalsen (arr. for folk band) (02 min. 02 sec.) / Eden -- Polska till Kim (arr. for folk band) (04 min. 12 sec.) / Nasdom -- Shinichi (01 min. 56 sec.) / Hans-Ers -- Bol-Olles schottis (arr. for folk band) (02 min. 58 sec.) /  -- Miss T (arr. O. Hans-Ers) (03 min. 15 sec.) / Hans-Ers -- Katarina (efter Rimsen) (arr. J. Olsson) (02 min. 09 sec.) /  -- Pols fran Oppdal (arr. for folk band) (02 min. 54 sec.) /  -- Vralkada (En Riktigt tung schottis) (arr. for folk band) (02 min. 12 sec.) / Tallroth -- Mordar-Kajsa (arr. for folk band) (02 min. 28 sec.) / Johansson -- Polska (efter Timas Hans, Ore - Bollnas) (arr. for folk band) (03 min. 14 sec.) /  -- Polska (efter August Nyholm) (arr. for folk band) (03 min. 02 sec.) /  -- Polska (03 min. 11 sec.) / Olsson -- Gronasvisan (efter Joel Markusson) (arr. for folk band) (03 min. 11 sec.) /  -- Kvarnlaten (efter Rimsen) (arr. for folk band) (02 min. 42 sec.) /  -- Helenas Polska (arr. for folk band) (02 min. 38 sec.) / Wallman -- 445:an (efter Lapp-Nils) (arr. for folk band) (02 min. 33 sec.) /  -- Bellmans polska (efter Gustav Jernberg) (arr. U. Johansson) (02 min. 40 sec.) /  -- Trallpolskan (efter Kristian Oskarsson) (arr. for folk band) (02 min. 40 sec.) /  -- Vildhussen (efter Karl-Ersa) (arr. for folk band) (02 min. 24 sec.) /  -- Kerstipolskan (arr. for folk band) (02 min. 54 sec.) / Gustafson -- Over Atti (arr. for folk band) (03 min. 17 sec.) / Nyman</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bollnasbygdens Spelmanslag, Ensemble -- Andersson, Urban, Composer -- Traditional, Composer -- Johansson, Staffan, Arranger -- Hans-Ers, Orjan, Arranger -- Dahren, Borje, Arranger -- Mork, Johan, Arranger -- Jonsson, Bengt, Arranger -- Jonsson, Staffan, Arranger -- Eden, Mats, Composer -- Nasdom, Torbjorn, Composer -- Olsson, Jonas, Arranger -- Tallroth, Roger, Composer -- Johansson, Olov, Composer -- Olsson, Emil, Composer -- Wallman, Mats, Composer -- Johansson, Urban, Arranger -- Gustafson, Pelle, Composer -- Nyman, Joel, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Andersson, Urban</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Johansson, Staffan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hans-Ers, Orjan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dahren, Borje</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mork, Johan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jonsson, Bengt</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jonsson, Staffan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Eden, Mats</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nasdom, Torbjorn</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Olsson, Jonas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tallroth, Roger</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Johansson, Olov</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Olsson, Emil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wallman, Mats</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Johansson, Urban</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gustafson, Pelle</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nyman, Joel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=HOLMCD-14</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HOLMCD-15</marc:controlfield>
        <marc:controlfield tag="005">20201021110623.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7320470140796</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SWEDEN Halsinge Latverkstad 2004</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Lyckomarschen (arr. J. Olsson) (03 min. 07 sec.) / Hardelin -- Perspojkan (Polska efter Erik Ljung, Delsbo) (arr. J. Olsson) (03 min. 14 sec.) /  -- Kus-Erske (Polska efter Kus-Erik Ersson, Ed, Farila) (arr. J. Olsson) (02 min. 53 sec.) /  -- Helmers Schottis (Tunggung efter Helmer Larsson, Bergsjo) (arr. J. Olsson) (03 min. 08 sec.) /  -- Jon-Jons Olles vals (Vals efter Olof Tornblom, Tonnanger, Skog) (arr. J. Olsson and F. Bertilsson) (03 min. 30 sec.) /  -- Nordblad (Polska efter Olof Nordblad, Norrala) (arr. J. Olsson) (03 min. NaN sec.) /  -- Schenellen (Polska i C efter Pelle Schenell, Gnarp) (02 min. 04 sec.) /  -- Joggen (arr. J. Olsson) (02 min. 57 sec.) / Tibell -- Nyholmarn (Polska upptecknad efter August Nyholm, Delsbo) (arr. J. Olsson) (03 min. 06 sec.) /  -- Sme-Pelle - Snickarjamten (Polska fran Jarvo efter Sme-Per och Polska efter Snickar-Erik Olsson fran Ovanaker) (arr. J. Olsson) (03 min. 57 sec.) /  -- Morsken (Polska efter Magnus Morsk, Farila) (arr. J. Olsson) (04 min. 11 sec.) /  -- Magga and Lisa (Vals efter Emil Olsson, Arbra) (arr. H. Tibell) (02 min. 16 sec.) /  -- Snickar-Erske (A-mollpolska efter Snickar-Erik Olsson, Ovanker) (arr. J. Olsson) (02 min. 24 sec.) /  -- Hoga pusten (Polska efter Jonas Persson-Wik, Rogsta) (arr. K. Abrahamsson) (03 min. 52 sec.) /  -- O torgs kaisas Polska (Polska av Kaisa Abrahamsson, Bergsjo) (arr. J. Olsson) (02 min. 25 sec.) /  -- Jammerdalen (Ganglat efter Anders Wallin, Hertsjo, Bollnas) (arr. J. Olsson) (02 min. 42 sec.) /  -- Kongens visa (Visa efter Olof Persson, Delsbo) (arr. J. Olsson) (02 min. 34 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Halsinge Laatverkstad, Ensemble -- Hardelin, Thore, Composer -- Traditional, Composer -- Olsson, Jonas, Arranger -- Bertilsson, F., Arranger -- Tibell, Hannah, Composer -- Abrahamsson, Kaisa, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hardelin, Thore</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Olsson, Jonas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bertilsson, F.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tibell, Hannah</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Abrahamsson, Kaisa</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=HOLMCD-15</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">MAR-181</marc:controlfield>
        <marc:controlfield tag="005">20201021110626.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">774718118127</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PUIRT A BAROQUE: Bach Meets Cape Breton</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Moderato: Sweet is the Lass that Dwells Among the Heather (02 min. 23 sec.) / Greenberg -- II. Vivace: The Carle He Came O'er the Craft (NaN min. NaN sec.)(54 sec.) / Greenberg -- III. Adagio: Peggie I Must Love Thee (02 min. 14 sec.) / Greenberg -- IV. Giga: The Honourable Mrs. Drummond of Perth's Delight (NaN min. NaN sec.)(47 sec.) / Greenberg -- The Lass Blast (08 min. 17 sec.) / Greenberg -- Pinkie House Medley (arr. D. Greenberg, S. MacMillan and D. Sandall) (07 min. 21 sec.) / Greenberg -- E-bee Jig (arr. D. Greenberg, S. MacMillan and D. Sandall) (03 min. 10 sec.) / Greenberg -- I. First Music - Second Music: Hornpipe (02 min. 16 sec.) / Greenberg -- II. Air (NaN min. NaN sec.)(56 sec.) / Greenberg -- III. Canaries (01 min. 27 sec.) / Greenberg -- IV. Song Tune (01 min. 44 sec.) / Greenberg -- Hornpipe - The Lads of Leith Air - Sodger Lad Jig (arr. D. Greenberg, S. MacMillan and D. Sandall) (04 min. 47 sec.) /  -- Chaconne Upon the Sarabanda Theme (arr. D. Greenberg, S. MacMillan and D. Sandall) (09 min. 32 sec.) / Geminiani -- Trip to Mabuo Ridge - Mabou Strathspey - Angus Ronald Beaton - Lochiel's Rant (arr. D. Greenberg, S. MacMillan and D. Sandall) (05 min. 56 sec.) /  -- Fy Gar Guitar (arr. D. Greenberg, S. MacMillan and D. Sandall) (03 min. 52 sec.) / Greenberg -- Niel Gow's Lament (04 min. 40 sec.) / Gow -- Bach Meets Cape Breton (07 min. NaN sec.) / Greenberg -- The Farewell (02 min. 51 sec.) / Marshall</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Puirt a Baroque, Ensemble -- Greenberg, David, Composer -- Sandall, David, Composer -- Macmillan, Scott, Composer -- Traditional, Composer -- Geminiani, Francesco, Composer -- MacEachern, Dan Hugh, Composer -- Beaton, Donald, Composer -- Gow, Niel, Composer -- Marshall, William, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Greenberg, David</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sandall, David</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Macmillan, Scott</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Geminiani, Francesco</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">MacEachern, Dan Hugh</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beaton, Donald</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gow, Niel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marshall, William</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=MAR-181</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">MAR-195</marc:controlfield>
        <marc:controlfield tag="005">20201021110625.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">774718119520</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CELTIC McDonnel, Siobhan: O'Carolan's Harp</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Carrickfergus (arr. S. Macmillan) (04 min. 31 sec.) /  -- Lady St. John (arr. S. MacDonnell) (02 min. 03 sec.) / Carolan -- Lament for Owen Roe O'Neill (arr. S. McDonnell) (02 min. NaN sec.) / Carolan -- O'Carolan's Concerto (arr. A. Huggett) (03 min. 36 sec.) / Carolan -- Miss Hamilton (arr. A. Huggett) (03 min. 57 sec.) / Lyons -- O'Carolan's Receipt (arr. S. McDonnell) (02 min. 43 sec.) / Carolan -- O'Carolan's Quarrel with the Landlady (arr. S. McDonnell) (02 min. 04 sec.) / Carolan -- Sir Festus Burke (arr. S. McDonnell) (01 min. 50 sec.) / Carolan -- As I Wander By the Brookside (arr. A. Huggett) (02 min. 51 sec.) /  -- Lady Athenry (arr. S. McDonnell) (02 min. 40 sec.) / Carolan -- Twa Bonnie Maidens (arr. S. McDonnell) (01 min. 30 sec.) /  -- Lady Maxwell (arr. S. McDonnell) (01 min. 57 sec.) / Carolan -- Variations on a Scottish Air (arr. S. Tittle) (03 min. 41 sec.) /  -- Close By the Sea (03 min. 13 sec.) / Tittle -- Sheebeg and Sheemore (arr. T. Carolan) (02 min. 55 sec.) /  -- Captain O'Kane (arr. S. McDonnell) (02 min. 50 sec.) / Carolan -- Eileen Aroon (arr. S. Tittle) (02 min. 51 sec.) / O'Daly -- Colonel John Irwin (Planxty Irwin) (arr. S. McDonnell) (02 min. 02 sec.) / Carolan -- The Tulla March (arr. S. McDonnell) (02 min. 10 sec.) / Carolan -- Brian Boru's March (arr. S. McDonnell) (04 min. 43 sec.) /  -- The Lark in the Clear Air (arr. A. Huggett) (03 min. 05 sec.) /  -- Bridget Cruise (arr. S. Macmillan) (02 min. 48 sec.) / Carolan -- Fanny Power (arr. S. McDonnell) (02 min. 36 sec.) / Carolan -- O'Carolan's Farewell to Music (arr. S. McDonnell) (04 min. 47 sec.) / Carolan -- The Coulin (arr. S. Tittle) (02 min. 37 sec.) /  -- The Morrison's Jig and George Brabazon (arr. S. Macmillan) (03 min. 54 sec.) / Carolan</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Guimond, Claire, Artist -- Remillard, Chantal, Artist -- MacMillan, Betsy, Artist -- McDonnell, Siobhan, Artist -- Traditional, Composer -- Macmillan, Scott, Arranger -- Carolan, Turlough, Composer -- Huggett, Andrew, Arranger -- Lyons, Cornelius, Composer -- Tittle, Steve, Arranger -- O'Daly, Gerald, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Macmillan, Scott</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carolan, Turlough</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Huggett, Andrew</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McDonnell, Siobhan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lyons, Cornelius</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tittle, Steve</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O'Daly, Gerald</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=MAR-195</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>